Activity log for bug #1842815

Date Who What changed Old value New value Message
2019-09-05 04:03:20 Khaled El Mously bug added bug
2019-09-05 04:03:21 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-09-05 04:03:22 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-09-05 04:03:22 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-09-05 04:03:24 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-09-05 04:03:24 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-09-05 04:03:25 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-09-05 04:03:26 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-09-05 04:03:27 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-09-05 04:03:27 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-09-05 04:03:28 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-09-05 04:03:29 Khaled El Mously nominated for series kernel-sru-workflow/promote-signing-to-proposed
2019-09-05 04:03:30 Khaled El Mously bug task added kernel-sru-workflow/promote-signing-to-proposed
2019-09-05 04:03:30 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-09-05 04:03:31 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-09-05 04:03:32 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-09-05 04:03:33 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-09-05 04:03:34 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-09-05 04:03:34 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-09-05 04:03:35 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-09-05 04:03:36 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-09-05 04:03:37 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-09-05 04:03:38 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-09-05 04:03:39 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-09-05 04:03:40 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-09-05 04:03:41 Khaled El Mously tags bionic kernel-release-tracking-bug
2019-09-05 04:03:45 Khaled El Mously nominated for series Ubuntu Bionic
2019-09-05 04:03:46 Khaled El Mously bug task added linux (Ubuntu Bionic)
2019-09-05 04:03:47 Khaled El Mously linux (Ubuntu Bionic): status New Invalid
2019-09-05 04:03:50 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-09-05 04:03:52 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:03:55 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-09-05 04:03:56 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-09-05 04:03:58 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-09-05 04:04:00 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-09-05 04:04:01 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:04:03 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-09-05 04:04:06 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:04:08 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-09-05 04:04:11 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:04:13 Khaled El Mously kernel-sru-workflow/promote-signing-to-proposed: importance Undecided Medium
2019-09-05 04:04:15 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-09-05 04:04:16 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:04:20 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-09-05 04:04:22 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:04:23 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-09-05 04:04:25 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-09-05 04:04:27 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-09-05 04:04:29 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:04:31 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-09-05 04:04:33 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-09-05 04:04:38 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-09-05 04:04:40 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-09-05 04:04:42 Khaled El Mously linux (Ubuntu): status New Invalid
2019-09-05 04:04:44 Khaled El Mously linux (Ubuntu Bionic): importance Undecided Medium
2019-09-05 04:04:46 Khaled El Mously tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-09-05 04:04:48 Khaled El Mously bug added subscriber SRU Verification
2019-09-05 04:04:50 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-09-05 04:04:54 Khaled El Mously bug added subscriber hardware-certification-users
2019-09-05 04:04:57 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-09-05 04:04:58 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2
2019-09-05 04:21:02 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 replaces: bug 1842582 variant: debs
2019-09-05 04:21:04 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828
2019-09-05 04:22:05 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-09-05 04:22:07 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-09-05 04:25:30 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2
2019-09-05 04:25:31 Khaled El Mously tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828
2019-09-05 04:33:38 Ubuntu Kernel Bot summary linux-fips: <version to be filled> -proposed tracker bionic/linux-fips: <version to be filled> -proposed tracker
2019-09-05 04:33:45 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 04:33 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs
2019-09-05 07:58:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-05 07:58:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Thursday, 05. September 2019 04:33 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Thursday, 05. September 2019 07:58 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs
2019-09-06 05:11:16 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-06 05:11:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Thursday, 05. September 2019 07:58 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Friday, 06. September 2019 05:11 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs
2019-09-06 05:25:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-06 05:25:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Friday, 06. September 2019 05:11 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Friday, 06. September 2019 05:25 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs
2019-09-06 10:14:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed New
2019-09-06 10:14:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Friday, 06. September 2019 05:25 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Friday, 06. September 2019 10:14 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs
2019-09-06 10:33:25 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-09-06 10:33:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Packaging phase-changed: Friday, 06. September 2019 10:14 UTC reason: prepare-package: Holding -- waiting for master bug replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Friday, 06. September 2019 10:33 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs
2019-09-06 17:55:22 Connor Kuehl summary bionic/linux-fips: <version to be filled> -proposed tracker bionic/linux-fips: 4.15.0-1016.19 -proposed tracker
2019-09-06 17:55:25 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-09-06 17:55:25 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-09-06 17:55:28 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-09-06 17:55:28 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-09-06 17:55:31 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-09-06 17:55:31 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-09-06 17:55:49 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Invalid
2019-09-06 17:55:54 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Invalid
2019-09-06 17:55:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Packaging phase-changed: Friday, 06. September 2019 10:33 UTC reason: prepare-package: Pending -- version not specified replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Packaging phase-changed: Friday, 06. September 2019 17:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1842582 variant: debs
2019-09-11 12:20:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-09-11 12:20:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-09-11 12:20:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-09-11 12:20:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-09-11 12:26:43 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-09-11 12:26:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-09-11 12:27:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Packaging phase-changed: Friday, 06. September 2019 17:55 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 12:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1842582 variant: debs
2019-09-11 14:20:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 12:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait,signed:depwait replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 12:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building,signed:building replaces: bug 1842582 variant: debs
2019-09-11 15:01:08 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-09-11 15:01:10 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828
2019-09-11 15:01:13 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.09.02-2 kernel-sru-derivative-of-1842828
2019-09-11 15:01:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Holding before Promote to Proposed phase-changed: Wednesday, 11. September 2019 12:27 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:building,signed:building replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Wednesday, 11. September 2019 15:01 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1842582 variant: debs
2019-09-11 16:14:52 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-09-11 16:14:55 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-09-11 16:38:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Wednesday, 11. September 2019 15:01 UTC reason: promote-to-proposed: Pending -- ready for review replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Wednesday, 11. September 2019 16:38 UTC reason: promote-to-proposed: Ongoing -- review in progress replaces: bug 1842582 variant: debs
2019-09-11 17:07:56 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-09-11 17:08:00 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Wednesday, 11. September 2019 16:38 UTC reason: promote-to-proposed: Ongoing -- review in progress replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Wednesday, 11. September 2019 16:38 UTC reason: promote-to-proposed: Ongoing -- package copied to Signing signed:building replaces: bug 1842582 variant: debs
2019-09-11 22:01:32 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status New Confirmed
2019-09-11 22:01:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-09-11 22:01:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Promote to Proposed phase-changed: Wednesday, 11. September 2019 16:38 UTC reason: promote-to-proposed: Ongoing -- package copied to Signing signed:building replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Wednesday, 11. September 2019 22:01 UTC reason: promote-signing-to-proposed: Pending -- ready for review replaces: bug 1842582 variant: debs
2019-09-11 22:13:10 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: assignee Andy Whitcroft (apw)
2019-09-11 22:13:12 Andy Whitcroft kernel-sru-workflow/promote-signing-to-proposed: status Confirmed In Progress
2019-09-11 22:16:09 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-09-11 22:16:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status In Progress Fix Committed
2019-09-11 22:16:15 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-09-11 22:16:18 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-09-11 22:16:24 Ubuntu Kernel Bot kernel-sru-workflow/promote-signing-to-proposed: status Fix Committed Fix Released
2019-09-11 22:16:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Promote to Proposed phase-changed: Wednesday, 11. September 2019 22:01 UTC reason: promote-signing-to-proposed: Pending -- ready for review replaces: bug 1842582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1842828 packages: main: linux-fips meta: linux-meta-fips signed: linux-signed-fips phase: Ready for Testing phase-changed: Wednesday, 11. September 2019 22:16 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress replaces: bug 1842582 variant: debs